#laHeader{
    height: 110px;
    background-color: #fff;
    display: flex;
    flex-direction: row;
    align-items: center;
}

#laHeader .lah-col{
    width: 50%;
}

#laHeader .lah-col.ichi{
    padding-left: 36px;
}

#laHeader .lah-col.ichi img{
    width: 230px;
    height: 51px;
}

#laHeader .lah-col.ni{
    display: flex;
    flex-direction: row;
    gap: 40px;
    align-items: center;
    padding-right: 30px;
}

#laHeader .lah-col.ni nav ul{
    display: flex;
    flex-direction: row;
    gap: 40px;
    padding-left: unset;
    margin-bottom: 0;
}

#laHeader .lah-col.ni nav ul li{
    list-style: none;
}

#laHeader .lah-col.ni nav ul li ul{
    display: none;
}

#laHeader .lah-col.ni nav ul li a{
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    color: #4B7282;
}

#laHeader .lah-col.ni .buttons{
    display: flex;
    flex-direction: row;
    gap: 30px;
}

#laHeader .lah-col.ni .buttons a.btn{
    width: 250px;
    height: 70px;
    border-radius: 40px;
    display: block;
    border: none;
    outline: none;
}

#laHeader .lah-col.ni .buttons a.btn.contact{
    background-color: #F3ED3D;
}

#laHeader .lah-col.ni .buttons a.btn.request{
    background-color: #2B6298;
}